.setWidth {
	width: 90%;
}

h1, .page-header h2, h3 {
	font-size: 1.5em;
}

body {
	font-size: .9em;
}

#logo {
	width: 260px;
}

.moduletable .search {
	width: 25%;
	 margin-right: 0;
	 margin-left: 10px;
}

div.mod_search91 input[type="search"] {
    width: 100%;
}

#top .btn {
    padding: 8px 10px;
}

.login {
	font-size: .9em !important;
	padding: 14px;
	background-image: none;
}

#menuBar ul a{
	padding: 10px 0;
}

#menuBar ul li {
    border-right: 1px solid #04a3ca;
    display: block;
    float: left;
    text-align: center;
    width: 14.1%;
}

#menuBar ul > li > ul > li > a {
	padding: 10px;
}

#menuBar ul > li > ul > li {
	width: 100% !important;
	text-align: left !important;
}

#menuBar ul {
	top: 41px;
}

#news{
	display: none;
}

#banner img{
	position: relative;
}

footer {
	text-align: center !important;
}

footer .pageSplit {
    float: none !important;
    text-align: center !important;
    width: 100%;
}

footer .menu {
    margin: auto;
    width: auto;
	text-align: center;
}

footer .menu li {
	display: inline;
	float: none;
	margin-right: 0.5em !important;
    padding-right: 0.5em !important;
}

footer .menu a {
	display: inline-block;

}
article {
	width: 100%;
}

#rightColumn {
	display: none;
}

#backBtn {
	top: 0;
}

